@media only screen and (min-width: 1400px) and (max-width: 1920px) {
	
}
@media only screen and (min-width: 1200px) and (max-width: 1400px) {
	
}


@media only screen and (min-width: 979px) and (max-width: 1199px) {

}
@media only screen and (min-width: 769px) and (max-width: 980px) {
.right_seah{
	float:right;
	width:49%;
	}
.right_bq{
	width:49%;
	float:left;
	}
.right_seah input{
	width:100%;
	}
.right_link_c ul li a{
	text-align:center;
	font-size:15px;
	display:block;
	}
.call_l{
	width:68%;
	}

.call_l p{
	float:left;
	width:50%
	}
.phone_box{
	float:left;
	width:100%;
	padding:5px 0px;
	}
.phone_box img{
	padding-top:0px;
	}	

.right_link_c ul li{
	width:50%;
	padding:0px 5px;
	}
.nav ul li a{
	padding:19.5px 5px;
	}

.top_text h1{
	font-size:14px;
	text-align:left;
	}
.top_text h2{
	font-size:14px;
	}

.top_text_l h1{
	font-size:14px;
	text-align:left;
	}
.top_text_l h2{
	font-size:14px;
	}
.top_text img{
	width:15px;
	}

.top_text_l img{
	width:15px;
	}
.box_1{
	margin-bottom:10px;
	}
.box_1 h1{
	font-size:16px;
	}
.tit_fe h1{
	font-size:24px;
	}
    .box_pr{
        margin-bottom: 15px;
    }

    .sri_tit{
        top: 0px;
    }
    
    .tit_box h1{
        font-size: 25px;
    }
    .tit_box p{
        font-size: 20px;
    }
    .tit_box{
       padding-top: 25%;
    }
    .tit_box h1{
        padding-right: 69px;
    }
    .tit_box p{
        padding-right: 40px;
    }
    .sri_tit{
        width: 34%;
    }
    
    .tes_title h1{
        font-size: 20px;
    }
    
    .tes_title::before{
        width: 16%;
    }
    .tes_title::after{
        width: 16%;
    }
    
    .te_1{
        width: 100%;
    }
    .te_c{
        width: 100%;
    }
    .te_2{
        width: 100%;
    }
    .two_btn_f a{
        width: 100%;
    }
    .talk_right{
        transform: skewX(-3deg);    
    }
    .talk_right img{
        transform: skewX(3deg); 
    }
    .talk_right h1{
        transform: skewX(3deg); 
    }
    .tes_box .row{
        margin: 0px;
    }
    .phone_line h2{
        font-size: 20px;
    }
    .footer_left{
        float: none;
    }
    .footer_left h4{
        text-align: center;
    }
     .footer_right{
        float: none;
    }
    .footer_right h4{
        text-align: center;
    }
    
    .te_1{
        margin-bottom: 15px;
    }
    .te_c{
        margin-bottom: 15px;
    }
    .te_2{
        margin-bottom: 15px;
    }
    

}

@media only screen and (min-width: 480px) and (max-width: 768px) {



.right_seah{
	float:right;
	width:49%;
	}
.right_bq{
	width:49%;
	float:left;
	}
.right_seah input{
	width:100%;
	}
.right_link_c ul li{
	width:50%;
	padding:0px 5px;
	}
.right_link_c ul li a{
	text-align:center;
	font-size:15px;
	display:block;
	}
.right_link_c ul li:last-child{
	border:none;
	}
.phone_box img{
	padding-top:0px;
	}
.phone_box{
	float:left;
	width:100%;
	padding:5px 0px;
	}
.call_l{
	width:68%;
	}

.call_l p{
	float:left;
	width:50%
	}
.nav ul li a {
    padding: 19.5px 5px;
}

.right_menu{
	float:none;
	}

.top_text h1{
	font-size:14px;
	text-align:left;
	}
.top_text h2{
	font-size:14px;
	}

.top_text_l h1{
	font-size:14px;
	text-align:left;
	}
.top_text_l h2{
	font-size:14px;
	}
.top_text img{
	width:15px;
	}

.top_text_l img{
	width:15px;
	}
.box_1{
	margin-bottom:10px;
	}
.box_1 h1{
	font-size:16px;
	}
.tit_fe h1{
	font-size:24px;
	}
    .box_pr{
        margin-bottom: 15px;
    }

    .sri_tit{
        top: 0px;
    }
    
    .tit_box h1{
        font-size: 20px;
    }
    .tit_box p{
        font-size: 15px;
    }
    .tit_box{
       padding-top: 20%;
    }
    .tit_box h1{
        padding-right: 69px;
    }
    .tit_box p{
        padding-right: 40px;
    }
    .sri_tit{
        width: 40%;
    }
    
    .tes_title h1{
        font-size: 20px;
    }
    
    .tes_title::before{
        width: 16%;
    }
    .tes_title::after{
        width: 16%;
    }
    
    .te_1{
        width: 100%;
		min-height: 618px;
    }
    .te_c{
        width: 100%;
    }
    .te_2{
        width: 100%;
		min-height: 618px;
    }
    .two_btn_f a{
        width: 100%;
    }
    .talk_right{
        transform: skewX(-3deg);    
    }
    .talk_right img{
        transform: skewX(3deg); 
    }
    .talk_right h1{
        transform: skewX(3deg); 
    }
    .tes_box .row{
        margin: 0px;
    }
    .phone_line h2{
        font-size: 20px;
    }
    .footer_left{
        float: none;
    }
    .footer_left h4{
        text-align: center;
		font-size:14px;
    }
     .footer_right{
        float: none;
    }
    .footer_right h4{
        text-align: center;
		font-size:14px;
    }
    
    .te_1{
        margin-bottom: 15px;
    }
    .te_c{
        margin-bottom: 15px;
    }
    .te_2{
        margin-bottom: 15px;
    }
    .talk_right h1{
		font-size:32px;
		padding-top:15px;
		}
	.footer_center ul li a{
		font-size:14px;
		}
	.main_header .row{
		margin:0px;
		}
.right_link_c ul li:nth-child(2){
	border-right:none !important;
	}
}
@media only screen and (min-width: 240px) and (max-width: 480px) {
    .line_1 .top_text_l h1, .line_2 .top_text_l h1
    {
        font-size: 16px !important;
        font-weight: bold !important;
        padding-top: 15px;
    }
    
    .sbttBacktotop { bottom :15px !important; right:35px !important; }
    
    .page-id-1244 .md_box.margin_bottom_sec .container .col-sm-6 img { margin-left:0px !important; }
    
    
	.logo{
		text-align:center;
		}
	.logo a img{
		text-align:center;
		display:block;
		margin:0 auto;
		}
.right_seah{
	float: right;
    width: 48%;
    clear: both;
    margin-top: 17%;
	}
.right_bq{
	width: 53%;
    float: left;
    margin-top: -18%;
	}
.right_seah input{
	width:100%;
	}
.right_link_c ul li{
/*	width:50%;*/
	padding:0px 5px;
	}
.right_link_c ul li a{
	text-align:center;
	font-size:15px;
	display:block;
	}
.right_link_c ul li:nth-child(2){
	border-right:none !important;
	}
.phone_box img{
	padding-top:15px;
	}
.phone_box{
	float:left;
	width:100%;
	padding:5px 0px;
	}
.call_l{
	width:68%;
	}

.call_l p{
	float:left;
	width:100%
	}
.nav ul li a {
    padding: 19.5px 5px;
}

.right_menu{
	float:none;
	}

.top_text h1{
	font-size:17px;
	text-align:left;
	}
.top_text h2{
	font-size:12px;
	color:#020c32 !important;
	font-weight:bold;
	}
	
.top_text_l h1{
	font-size:14px;
	text-align:left;
	}
.top_text_l h2{
	font-size:14px;
	font-weight:bold;
	}
.top_text img{
	width:15px;
	}

.top_text_l img{
	width:15px;
	}
.box_1{
	margin-bottom:10px;
	}
.box_1 h1{
	font-size:16px;
	top : 25% !important;
	}
.box_1 h1 span{
    font-size:14px !important;
}
.tit_fe h1{
	font-size:24px;
	}
    .box_pr{
        margin-bottom: 15px;
    }

    .sri_tit{
        top: 0px;
    }
    
    .tit_box h1{
        font-size: 12px;
    }
    .tit_box p{
        font-size: 12px;
    }
    .tit_box{
       padding-top: 13% !important;
    }
    .tit_box h1{
        padding-right: 15px;
    }
    .tit_box p{
        padding-right: 10px;
    }
    .sri_tit{
        width: 45%;
    }
    
    .tes_title h1{
        font-size: 20px;
    }
    
    .tes_title::before{
        width: 16%;
    }
    .tes_title::after{
        width: 16%;
    }
    
    .te_1{
        width: 100%;
    }
    .te_c{
        width: 100%;
    }
    .te_2{
        width: 100%;
    }
    .two_btn_f a{
        width: 100%;
    }
    .talk_right{
        transform: skewX(-3deg);    
    }
    .talk_right img{
        transform: skewX(3deg); 
    }
    .talk_right h1{
        transform: skewX(3deg); 
		font-size:24px;
		padding-top:20px;
    }
	.talk_right{
		min-height:340px;
		}
    .tes_box .row{
        margin: 0px;
    }
    .phone_line h2{
        font-size: 20px;
    }
    .footer_left{
        float: none;
    }
    .footer_left h4{
        text-align: center;
    }
     .footer_right{
        float: none;
    }
    .footer_right h4{
        text-align: center;
    }
    
    .img-responsive, .thumbnail>img,
    .thumbnail a>img, .carousel-inner>.item>img, 
    .carousel-inner>.item>a>img 
    {
        height : 250px !important;
    }
    
    .page-id-1244 .ticks ul, ol 
    {
        margin:-100px 0px 0px 0px !important;
    }
    
    .phone_box img 
    {
       padding-left:5px !important;
       padding-right:5px !important;
    }
    
    #post-1063 .panel-body ul, ol
    {
        margin:0px !important;
    }
    
    .te_1{
        margin-bottom: 15px;
        padding:15px !important;
    }
    .te_1 p
    {
       font-size: 17px !important;
    }
    .te_c{
        margin-bottom: 15px;
    }
    .te_2{
        margin-bottom: 15px;
    }
    .box_pr::before{
        display: none;
    }
	.footer_center{
		padding:10px 0px;
		}
    
}